Name:           nhocr
Version:        0.21
Release:        1%{?dist}
Summary:        NHocr is a command line OCR (Optical Character Recognition) program for Japanese language, etc.

Group:          Applications/Multimedia
License:        ASL2.0
URL:            http://code.google.com/p/nhocr/
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Source0:		http://nhocr.googlecode.com/files/%{name}-%{version}.tar.gz

BuildRequires:	O2-tools-devel
BuildRequires:	freetype-devel

%description
NHocr is a command line OCR (Optical Character Recognition) program for Japanese language, etc.
It has been designed to recognize machine-printed Japanese characters and some ASCII characters/symbols
in an image. NHocr is probably the first Open Source Japanese OCR software (offline, machine-printed),
except some experimental, partial codes open to academic communities. 

%package devel
Group:		Development/Libraries
Summary:	Libraries for %{name}

%description devel
%{summary}.

%prep
%setup -q

%build
%configure --enable-gramd --datadir=%{_datadir}/%{name}
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc CHANGES LICENSE README* docs
%{_bindir}/*
%{_sbindir}/*
%{_datadir}/%{name}/*

%files devel
%defattr(-,root,root,-)
%{_libdir}/*.a
%{_includedir}/*.h

%changelog
* Tue Jun  4 2013 momo-i <webmaster@momo-i.org> - 0.21-1
- Initial rpm release.
